﻿units = {

	### Naval OOB ###
	fleet = {
	   name = "Albahriat Almalakiat Fi Eamman"
	   naval_base = 10760
		task_force = {
			name = "Albahriat Almalakiat Fi Eamman"
			location = 10760
			ship = { name = "Al Shamikh" definition = corvette start_experience_factor = 0.30 equipment = { corvette_hull_3 = { amount = 1 owner = OMA creator = ENG version_name = "Khareef Class" } } }
			ship = { name = "Al Rahmani" definition = corvette start_experience_factor = 0.30 equipment = { corvette_hull_3 = { amount = 1 owner = OMA creator = ENG version_name = "Khareef Class" } } }
			ship = { name = "Al Rasikh" definition = corvette start_experience_factor = 0.30 equipment = { corvette_hull_3 = { amount = 1 owner = OMA creator = ENG version_name = "Khareef Class" } } }
			ship = { name = "Qahir Al Amwaj" definition = corvette start_experience_factor = 0.30 equipment = { corvette_hull_3 = { amount = 1 owner = OMA creator = ENG version_name = "Qahir Class" } } }
			ship = { name = "Al Mua'zzar" definition = corvette start_experience_factor = 0.30 equipment = { corvette_hull_3 = { amount = 1 owner = OMA creator = ENG version_name = "Qahir Class" } } }
		}
	}
}
